<!--
  Generated template for the DetailPesananPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <!-- <ion-navbar color="2primary">
    <ion-title>{{ soCode }}</ion-title>
    <img src="assets/img/tbm.png">
  </ion-navbar> -->


  <ion-navbar color="2primary">
      <div class="androidHeader">
      <ion-title *ngIf="platformStatus == 'android'">
          <img src="assets/img/tbm.png" style="width: 3rem" >
           <b>{{ f1yangdipilih }}</b>
      </ion-title>
      </div>
      
      <ion-title *ngIf="platformStatus == 'ios'">
          {{ f1yangdipilih }}
      </ion-title>
      <div class="logoHeader" *ngIf="platformStatus == 'ios'">
          <img src="assets/img/tbm.png">
      </div>
    </ion-navbar>

</ion-header>


<ion-content padding>

  <div class="detailHeader">
    <ion-grid>
      <ion-row *ngIf="categoryPesanan <= 2">
        <ion-col><h3>Tanggal: </h3></ion-col>
        <ion-col><ion-note>{{ f2yangdipilih }}</ion-note></ion-col>
      </ion-row>


      <div class="pesananDikirim" *ngIf="categoryPesanan > 2">
        <ion-row>
          <ion-col><h3>Tanggal PO: </h3></ion-col>
          <ion-col><ion-note>{{ f2yangdipilih }}</ion-note></ion-col>
        </ion-row>
        <ion-row>
          <ion-col><h3>No. PO: </h3></ion-col>
          <ion-col><ion-note>{{ f8yangdipilih }}</ion-note></ion-col>
        </ion-row>
        <ion-row>
          <ion-col><h3>Tanggal kirim: </h3></ion-col>
          <ion-col><ion-note>{{ f9yangdipilih }}</ion-note></ion-col>
        </ion-row>
        <ion-row>
          <ion-col><h3>No. Surat jalan: </h3></ion-col>
          <ion-col><ion-note>{{ f10yangdipilih }}</ion-note></ion-col>
        </ion-row>

        <ion-row *ngIf="categoryPesanan == 4">
          <ion-col><h3>No. Invoice: </h3></ion-col>
          <ion-col><ion-note>{{ f11yangdipilih }}</ion-note></ion-col>
        </ion-row>
      </div>
    </ion-grid>
  </div>

  <div class="tablePesanan">
    
    <ion-grid>
      <ol>
        <!-- <ion-row>
          <ion-col col-5>
              <li>BENSIDA 70WP</li>
          </ion-col>
          <ion-col col-4>
            <p text-right><b>5 Box</b></p>
          </ion-col>
          <ion-col col-3>
            <a href="">
              <ion-icon name="md-close"></ion-icon>
              hapus
            </a>
          </ion-col>
        </ion-row>

        <ion-row>
          <ion-col col-5>
              <li>BESROMIL 35WP</li>
          </ion-col>
          <ion-col col-4>
            <p text-right><b>25 Box</b></p>
          </ion-col>
          <ion-col col-3>
            <a href="">
              <ion-icon name="md-close"></ion-icon>
              hapus
            </a>
          </ion-col>
        </ion-row>

        <ion-row>
          <ion-col col-5>
              <li>BESVIDAN 160/10EC</li>
          </ion-col>
          <ion-col col-4>
            <p text-right><b>20 Box</b></p>
          </ion-col>
          <ion-col col-3>
            <a href="">
              <ion-icon name="md-close"></ion-icon>
              hapus
            </a>
          </ion-col>
        </ion-row>

        test  -->
        <ion-row *ngFor="let y of f7yangdipilih">
           <ion-col col-8>
              <li>{{ y.prodname }}{{ y.qtytype }}</li>
          </ion-col>
          <ion-col col-4>
            <p text-right><b>{{ y.qty }} Box</b></p>
          </ion-col>
        </ion-row>
      </ol>
    </ion-grid>
  </div>

  <div class="total">
    <ion-grid>
      <ion-row>
        <ion-col col-8>
          <h3><b>Total</b></h3>
        </ion-col>
        <ion-col col-4>
          <h3 text-right><b>{{ f5yangdipilih }} box</b></h3>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>

  <div class="catatan" *ngIf="f6yangdipilih != ''">
    <h3>Catatan:</h3>
    <p>
      {{ f6yangdipilih }}
    </p>
  </div> 
</ion-content>
